Subject: Package tracking - ?
From: "Michael B" <[email-masked]>
To: "WHITE, CAROLYN K" <[email-masked]>
Date: Fri, 19 Apr 2013 16:14:34 -0400

Hello Carolyn.
I had been speaking to Elaine about a problem we have had periodically with some of the tracking on our packages.  When tracking a package, it shows the package leaving us, going to the Lansing hub, and then it it on from there.  It will usually show an expected date but no additional tracking for the package.  I actually have an example of one of those packages that doesn't show an end scan and the customer had called us about not receiving the package.  Elaine told me to forward it to you so that you could see if there was any additional information available. 
The tracking is as follows:  9461211201080597851749
We did have to reship another package out so I am not sure if we can get some credit on this or not.  Would be appreciated!  Let me know what you find out.
Thank you,
Michael B
LLPS